package wood.keith.opentools.wizards.jsptags;

import com.borland.primetime.properties.GlobalProperty;

/**
 * Properties for the JSP tag wizards.
 *
 * @author   Keith Wood
 * @version  1.0  30 July 2003
 * @version  2.0  10 February 2004
 */
public class JSPTagProperties {

  public static final String JSP_11 = "1.1";
	public static final String JSP_12 = "1.2";
  public static final String JSP_20 = "2.0";
	public static final String CATEGORY = "wood.keith.jspwizards";

	public static final GlobalProperty JSP_VERSION =
		new GlobalProperty(CATEGORY, "jspVersion", JSP_11);
	public static final GlobalProperty TLD_LOCATION =
		new GlobalProperty(CATEGORY, "tldLocation", "WEB-INF/tld");
}
